AutenticaDB v2.0

Script per l’autenticazione delle pagine scritto in PHP. E’ l’evoluzione di AutenticaDB v1.0 a cui aggiunge la compatibilita’ con PHP 4.2.0 e successivi e il supporto per le password criptate